@charset "utf-8";
/*--------*----------*----------*----------*----------*----------*----------*----------*----------*----------*/
/* ワークショップページ */
/*--------*----------*----------*----------*----------*----------*----------*----------*----------*----------*/


/*----------*----------*----------*----------*----------*----------*----------*----------*----------*----------*/
/* ワークショップページ テーブル */
.ws_tbl{
	border: 1px solid #463D95 ;
	margin-bottom: 10px ;
}
	.ws_tbl th, .ws_tbl td{
		border-bottom: 1px solid #463D95 ;
		border-right: 1px solid #463D95 ;
		padding: 6px 10px ;
		vertical-align: middle ;
	}

	.ws_tbl th{
		background: #EDECF5 ;
		color: #463D95 ;
	}
	.ws_tbl td{
		text-align: center ;
	}

	.ws_tbl tr:nth-child(1) th { /* 1行目のthのみ背景を変更 */
		background: #463D95 ;
		border-right: solid 1px #FFF ;
		border-bottom: none ;
		color: #FFF;
	}



.ws_tbl_2{
	border: 1px solid #463D95 ;
	margin-top: 10px ;
	margin-bottom: 10px ;
}
	.ws_tbl_2 th,.ws_tbl_2 td{
		border-bottom: 1px solid #463D95 ;
		border-right: 1px solid #463D95 ;
		padding: 6px 10px ;
		vertical-align: middle ;
	}

	.ws_tbl_2 th{
		background: #EDECF5 ;
		color: #463D95 ;
		width: 22% ;
	}



.ws_tbl_3{
	border: 1px solid #463D95 ;
	margin-top: 10px ;
	margin-bottom: 10px ;
}
	.ws_tbl_3 th,.ws_tbl_3 td{
		border-bottom: 1px solid #463D95 ;
		border-right: 1px solid #463D95 ;
		padding: 6px 10px ;
		vertical-align: middle ;
	}

	.ws_tbl_3 th{
		background: #EDECF5 ;
		color: #463D95 ;
	}



.ws_tbl_4{
	border: 1px solid #463D95 ;
	margin-bottom: 10px ;
}
	.ws_tbl_4 th, .ws_tbl_4 td{
		border-bottom: 1px solid #463D95 ;
		border-right: 1px solid #463D95 ;
		padding: 6px 10px ;
		vertical-align: middle ;
	}

	.ws_tbl_4 th{
		background: #EDECF5 ;
		color: #463D95 ;
	}
	.ws_tbl_4 td{
		text-align: center ;
	}

	.ws_tbl_4 tr:nth-child(1) th { /* 1行目のthのみ背景を変更 */
		background: #463D95 ;
		border-right: solid 1px #FFF ;
		border-bottom: none ;
		color: #FFF;
	}

	.ws_tbl_4 tr:nth-child(2) td:nth-child(1) { /* 2行目で1番目のtdの設定 */
		background: #EDECF5 ;
		color: #463D95 ;
		font-weight: bold ;
	}
	.ws_tbl_4 tr:nth-child(11) td:nth-child(1) { /* 11行目で1番目のtdの設定 */
		background: #EDECF5 ;
		color: #463D95 ;
		font-weight: bold ;
	}

	.ws_tbl_4 tr:nth-child(1) th:nth-child(4) { /* 1行目で4番目のthの設定 */
		border-right: 1px solid #463D95 ;
	}





/* ----------*----------*----------*----------*----------*----------*----------*----------*----------*----------*/
/* テーブル 個別設定 */
/* ----------*----------*----------*----------*----------*----------*----------*----------*----------*----------*/
.tbl_XXX tr td:nth-of-type(1){  /* 1列目全セルの文字揃え */
	text-align: left ;
}
.tbl_XXX tr td:nth-of-type(2){ /* 2列目全セルの幅 */
	width: 15% ;
}
.tbl_XXX tr td:nth-of-type(3){ /* 3列目全セルの幅 */
	width: 15% ;
}

.tbl_XXX tr:nth-child(1) th { /* 1行目のth スタイル */
	background: #004E8A ;
	border-right: solid 1px #FFF ;
	color: #FFF ;
}
.tbl_XXX tr:nth-child(2) th { /* 2行目のth スタイル */
	background: #004E8A ;
	border-right: solid 1px #FFF ;
	color: #FFF ;
}
.tbl_XXX tr:nth-child(1) th:nth-child(4) { /* 1行目で4番目のth スタイル */
	border-bottom: solid 1px #FFF ;
}





/*----------*----------*----------*----------*----------*----------*----------*----------*----------*----------*/
/* ワークショップページ BOX */
.ws_box {
	border-radius: 5px;
	background: #fff2e7 ;
	padding: 16px ;
	text-align: justify ;
}


.ws_box2{
	border-radius: 4px ;
	border: 1px solid #463D95 ;
	padding: 15px 25px ;
	text-align: left ;
	margin: auto 0;
}




.txt_align_justify {
	text-align: justify ;
}